<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;700;900&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="css/main.min.css">
  <title>320px</title>
</head>
<body>
  <header class="header">
    <nav class="header__nav">
      <a href="#" class="header__link">home</a>
      <a href="#" class="header__link">about us</a>
      <a href="#" class="header__link">our journal</a>
      <a href="#" class="header__link">projects</a>
      <a href="#" class="header__link">news</a>
      <a href="#" class="header__link">features</a>
      <a href="#" class="header__link">contact</a>
    </nav>
    <div class="menu-button">
      <div class="menu-button__container">
        <div class="menu-button__item"></div>
      </div>
    </div>
  </header>
  <section class="main-image">
    <img src="images/main-img.jpg" alt="main image" class="main-image__image">
  </section>
  <section class="recent-posts">
    <h2 class="recent-posts__main-title">- our recent posts</h2>
    <div class="recent-posts__items-container">
      <div class="recent-posts__item recent-posts__item_mg-r_25px">
        <img src="images/post1.jpg" alt="post image" class="recent-posts__image">
        <div class="recent-posts__decription">
          <h3 class="recent-posts__title">Aenean Adipiscing Etiam Vestibulum</h3>
          <span class="recent-posts__journal">Photography, Journal</span>
          <span class="recent-posts__comments">9 comments</span>
          <p class="recent-posts__text recent-posts__text_hidden-320px">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque omare sem lacinia quam venenatis vestibulum</p>
        </div>
      </div>
      <div class="recent-posts__item">
        <img src="images/post2.jpg" alt="post image" class="recent-posts__image">
        <div class="recent-posts__decription">
          <h3 class="recent-posts__title">Aenean Adipiscing Etiam Vestibulum</h3>
          <span class="recent-posts__journal">Photography, Journal</span>
          <span class="recent-posts__comments">9 comments</span>
          <p class="recent-posts__text recent-posts__text_hidden-320px">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque omare sem lacinia quam venenatis vestibulum</p>
        </div>
      </div>
      <div class="recent-posts__item recent-posts__item_mg-r_25px">
        <img src="images/post3.jpg" alt="post image" class="recent-posts__image">
        <div class="recent-posts__decription">
          <h3 class="recent-posts__title">Aenean Adipiscing Etiam Vestibulum</h3>
          <span class="recent-posts__journal">Photography, Journal</span>
          <span class="recent-posts__comments">9 comments</span>
          <p class="recent-posts__text recent-posts__text_hidden-320px">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque omare sem lacinia quam venenatis vestibulum</p>
        </div>
      </div>
      <div class="recent-posts__item recent-posts__item_hidden-320px">
        <img src="images/post4.jpg" alt="post image" class="recent-posts__image">
        <div class="recent-posts__decription">
          <h3 class="recent-posts__title">Aenean Adipiscing Etiam Vestibulum</h3>
          <span class="recent-posts__journal">Photography, Journal</span>
          <span class="recent-posts__comments">9 comments</span>
          <p class="recent-posts__text recent-posts__text_hidden-320px">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque omare sem lacinia quam venenatis vestibulum</p>
        </div>
      </div>
    </div>
  </section>
  <section class="instagram-shots">
    <div class="instagram-shots__container-titles">
      <h2 class="instagram-shots__title">- latest instagram shots</h2>
      <a href="#" class="instagram-shots__subtitle instagram-shots__subtitle_hidden-320px">go to our instagram page -</a>
    </div>
    <div class="instagram-shots__container-images">
      <img src="images/img1.jpg" alt="instagram shot" class="instagram-shots__image">
      <img src="images/img2.jpg" alt="instagram shot" class="instagram-shots__image instagram-shots__image_hidden-320px">
      <img src="images/img3.jpg" alt="instagram shot" class="instagram-shots__image instagram-shots__image_hidden-320px">
      <img src="images/img4.jpg" alt="instagram shot" class="instagram-shots__image instagram-shots__image_hidden-320px instagram-shots__image_hidden-768px">
    </div>
  </section>
  <section class="contacts">
    <h2 class="contacts__tittle">- get in touch with us -</h2>
    <p class="contacts__subtitle">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nemo quos illum, omnis porro, vero saepe. Voluptatum ipsam!</p>
    <div class="contacts__container-links">
      <a href="#" class="contacts__link contacts__link_rss">
        <img src="images/rss-icon.png" alt="contact icon">
      </a>
      <a href="#" class="contacts__link contacts__link_facebook">
        <img src="images/facebook-icon.png" alt="contact icon">
      </a>
      <a href="#" class="contacts__link contacts__link_twitter">
        <img src="images/twitter-icon.png" alt="contact icon">
      </a>
      <a href="#" class="contacts__link contacts__link_dribbble">
        <img src="images/dribbble-icon.png" alt="contact icon">
      </a>
      <a href="#" class="contacts__link contacts__link_pinterest">
        <img src="images/pinterest-icon.png" alt="contact icon">
      </a>
    </div>
    <div class="contacts__container-contacts">
      <span class="contacts__contacts-item contacts__contacts-item_pseudo-elem">Moonshine St. 14-05 Light City</span>
      <span class="contacts__contacts-item contacts__contacts-item_pseudo-elem">T. +00 (123) 456 78 90</span>
      <span class="contacts__contacts-item">first.last@email.com</span>
    </div>
  </section>

  <script src="scripts/scripts.min.js" charset="utf-8"></script>
</body>
</html>
